Batomtype(3)

NAME
Batomtype

SYNOPSIS

#include <rwatomprop.h>

  Public Attributes
Batomtype * next
int z
char el [4]
char name [8]
float mass
float oxid
float bond
float vdw
unsigned char color [4]
float sfa [5]
float sfb [5]
float sfc
long number

Detailed Description

Definition at line 19 of file rwatomprop.h.

Member Data Documentation

  float Batomtype::bond

Definition at line 26 of file rwatomprop.h.

  unsigned char Batomtype::color[4]

Definition at line 28 of file rwatomprop.h.

  char Batomtype::el[4]

Definition at line 22 of file rwatomprop.h.

  float Batomtype::mass

Definition at line 24 of file rwatomprop.h.

  char Batomtype::name[8]

Definition at line 23 of file rwatomprop.h.

  Batomtype* Batomtype::next

Definition at line 20 of file rwatomprop.h.

  long Batomtype::number

Definition at line 32 of file rwatomprop.h.

  float Batomtype::oxid

Definition at line 25 of file rwatomprop.h.

  float Batomtype::sfa[5]

Definition at line 29 of file rwatomprop.h.

  float Batomtype::sfb[5]

Definition at line 30 of file rwatomprop.h.

  float Batomtype::sfc

Definition at line 31 of file rwatomprop.h.

  float Batomtype::vdw

Definition at line 27 of file rwatomprop.h.

  int Batomtype::z

Definition at line 21 of file rwatomprop.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.